{
  "seite": "248",
  "name": "SPURLOS TRITTLOS",
  "probe": ["IN", "GE", "GE"],
  "technik": "Der Elf wedelt mit der flachen Hand über den Boden, als wolle er seine Spuren verwischen, und spricht sa’biunda la’dhra’fa la’fey’dha la.",
  "zauberdauer": "10 Aktionen",
  "wirkung": "Ab sofort verschwinden alle Spuren des Elfen in dem Augenblick, in dem er sie erzeugt: Fußabdrücke füllen sich wieder, umgeknickte Grashalme richten sich auf, aufgewirbelter Staub verteilt sich wieder genau so, wie er vorher gelegen hat. Damit ist jede Spur des Elfen nur noch für wahre Meister ihres Faches überhaupt wahrnehmbar. Jede Fährtensuchen-Probe ist um die doppelten ZfP* erschwert, und Erleichterungen durch weichen Untergrund (Schnee, feuchter Waldboden) kommen nicht mehr zum Tragen. Der Zauber verhindert zudem das Entstehen einer Fährte, sodass auch Verfolger keine Rückschlüsse über Bewegungsrichtungen ziehen können. Sinnenschärfe-Proben erhalten eine gleich hohe Erschwernis.",
  "kosten": "4 AsP plus 2 AsP pro SR",
  "zielobjekt": "Einzelperson (eigentlich: die Zone um eine einzelne Person), freiwillig",
  "reichweite": "selbst (Nur die Spuren des Elfen selbst werden verwischt.)",
  "wirkungsdauer": "höchstens ZfP* SR (A)",
  "modifikationen": "Zauberdauer, Reichweite",
  "varianten": {
    "Zielobjekt andere Person": {
      "mod": "+3",
      "limit": "",
      "description": "Die Reichweite ändert sich zu Berührung. Die Wirkungsdauer muss zu Beginn festgelegt werden, dafür wird der Zauber nicht aufrechterhalten. Kann mit Modifikation Zielobjekt auf mehrere Personen ausgedehnt werden."
    },
    "Zielobjekt Zone": {
      "mod": "+7",
      "limit": "",
      "description": "Der Zauber bezieht sich nicht auf bestimmte Personen, sondern auf ein Gebiet, das den Elfen umgibt und sich auch mit ihm fortbewegt. In einem Umkreis mit höchstens ZfP*/2 Schritt Radius um ihn herum entstehen keinerlei Spuren. Personen, die sich nur zeitweilig im Bereich aufhalten, hinterlassen nach Verlassen der Zone wieder normale Spuren. Kosten: 5 AsP pro SR und pro 5 Schritt Radius."
    }
  },
  "reversalis": "Der Elf hinterlässt eine besonders leicht sichtbare Spur; Fährtensuchen-Proben sind um die ZfP* erleichtert.",
  "antimagie": "VERÄNDERUNG AUFHEBEN beendet den Zauber; in einer entsprechenden Zone kann er erschwert gewirkt werden. Außerdem senkt eine solche Zone beim Betreten oder Durchqueren die effektiven ZfP* des Zaubers um ihre eigene ZfP*.",
  "merkmal": ["Umwelt"],
  "komplexität": "C",
  "repräsentation": "Elf 6; Dru, Geo je 3; Hex 2",
  "info": "Dieser uralte elfische Zauber löscht Spuren vollständig aus. Er wird bereits Elfenkindern aus Überlebensgründen beigebracht. Unter Menschen ist er kaum bekannt und wird meist für ein natürliches Talent der Elfen gehalten. Er dient vor allem der Jagd, Tarnung und dem Schutz heiliger Orte."
}
